OTTO 
    CFF ˒  	  .OGPOS-2  :  OS/2~     `cmap>m    head0Y      6hheaG      $hmtx.'  7X  rmaxp P      nameڱ<  p  hpost             i_<     aB    aB[             8 T                  P     ]   X   K   2                      pyrs @  8 T         "               N          N        T        [        N       ' s               Q        .         N        T  	   &  	    	    	  0  	    	  N&  	    	  t  	  \HTF Gotham  Copr. 2000 The Hoefler Type Foundry, Inc. Info: www.typography.comGothamRegular1.000;pyrs;Gotham-MediumVersion 1.000;PS 001.000;hotconv 1.0.38Gotham-MediumPlease refer to the Copyright section for the font trademark attribution notices.HTF Gotham Copr. The Hoefler Type Foundry, Inc H T F   G o t h a m     C o p r .   2 0 0 0   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c .   I n f o :   w w w . t y p o g r a p h y . c o m G o t h a m R e g u l a r 1 . 0 0 0 ; p y r s ; G o t h a m - M e d i u m G o t h a m - M e d i u m V e r s i o n   1 . 0 0 0 ; P S   0 0 1 . 0 0 0 ; h o t c o n v   1 . 0 . 3 8 P l e a s e   r e f e r   t o   t h e   C o p y r i g h t   s e c t i o n   f o r   t h e   f o n t   t r a d e m a r k   a t t r i b u t i o n   n o t i c e s . H T F   G o t h a m   C o p r .   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c        "          "                                   !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijkl mnopqrstuvwxyz{|}~                  F @   ~        1BSax~    " & 0 : D!"!&""H            1AR`x}      & 0 9 D!"!&""H                _B          wu|ލa    D N V \ d f                                                                             m n  o  p        q     r     s  
  u t v x w y  z | { } ~                 	                                              Gotham-Medium 1 "#$E@. MҀx#h 
$)wNULpiOmegaradicalapproxequalnbspaceappleHTF Gotham  Copr. 2000 The Hoefler Type Foundry, Inc. Info: www.typography.comGotham-MediumGotham                             h  	7 |  B                                         p    a f  t  s          }          d              {  `   e   j  x            o    i  w  A        c  g  k q u z                  ~      %       (08;StEWH{#axZai,{	$	'	*	R					

5
e
h
k







&169E`|69<!Kmt{
%,3;BJQX`g|T	)w*06[2k(jq` 3EZorz&4BXfmu}%3dln|)/?\Ck
@MMDDI}
^A$;
oO2\(`s<VL#`dR&+ S
$/0K;
H8B
7OE.e_^^O@t֡ע?t?tע:
DF
=
PF
I
q2
3
2
}
.2;
 $7-n
V.[
Q
g
~/F
i
HF

qP"h-
\%58o55
'B21 q181 p1
#nB #B8mB^)j
J,RvjTOB4Q6B 
T&eXJURK0Uh9>xj
ʐItp_
[gkL6Z
XN
;?
}§.tZr]pcj
@?9-B
X_X+bVJ1
<ѮLd}j
k\B
YejCqyGZ;
̧03ec_t[6%!"H))"VJ',QQJ'!IQQ+IV:"-#))H#"-H}Bg'BE'gNYYN\STTSSTTe
6
:rX2"L6\;
\4KL6\B
\4LE;
  B
GFU5PO'A $j
-IV-HG˼cFLh^+:aF%'!W\c Q]>dFS
KWaF=SY5;CX0
1'S"`3zzJ/#;
( \lj86wZ^DS
BT[7JPS?2K`l';
 9[igfȵteNM0Z%;jS
!BU]p3R;
WEB
CVT4= Rρ-;
Y?ƪj
 $  $9 B
=\l<j\V6
;-2CV;
ֽ_UB
OV`C/T;
˵aKB
QT\/lP0u;
jWZR3/!"S
4)M0$O\VH-Zh4S;
ӿSBB
GVQ2


v5>
\43qq \9hhhh\qq qq43&cqj
-  @^IQ;ӶdSS
IQb
6ߧy_?Ct(<Eqp>Hxw=BLNGDZn*Oq`C!AѼfj<cSQU[RYaM_Ǹ_K4JDB'
0;
R9j
{lcL;NEڷiTS
KVl<<TWhPS
LXj73ۻM
],3`k
p}
9
l
S": Gk`OvI#,$;
n]C@g*:XS
`$0oԕ

]
Ơb_.^_IPbb:8LY 
_)#+GIoq
iif
!
x
u.1
$7 
W.7ev;Ȥ)
ӣg+
Z^sf<1%vjb~]
,@%Qj
vf^F3Gb@S
DS]3:
drr*
Ն UfgA@@U;@#@;!ML%!CB%I
g
}TT:MX2"},TT+d544<
 
zV
nZ_oQ
ȴſT
*1z·²3
s
l
#
%
z6բ8<bT2	/0S
//³ķb!PS COS^0bu8H;
P4B
6DO7G

%m
h
%m
o¼]tyi*"
+3x mfk'o~H
%

ݹγ]9ູϲ^7E;SfS`oV?:]_\iۛ
G
ݛ
"
[
FQ
zn4D9s
·²+l

] .NUj<
=
sspbs""%%H#d/
/l#"B_ 
 A 
 $	 ! MMWOBBO3
i
\4!{ԟfH͠٠ԛvJj^K$|cz=mk8q/ީk=zc|$KJj	2*\!J򚉳٩q8m^Jv;jlBwjv=fuIvee=vjwB{ljTycȨܡHi}{nhVTNn_;u'
:t$
6
@j
UOOUYPB
glwΥX
DP
9.ֺM
E
%<l<9
O2
f
K,
!
%$
*
$
 
;
2
 
%
<
 

-
 
D
$
 
z ,
 
O
9.³T
 m;
#
Q2
#
E<
#
-
#
*$
_
2
_
<
_
-
_
$
G
4
S\
"
[2
"
[<
"
A-
"
$
"
,
/
2
/
<
/
-
/
$
=u
l;
<34<A4B
4@Uc
³_XB
Xc^T!f͵ƿEef_pSڤyvkfZ3|?1+S

%fVkj
`?íp][MCRucdccuNB/<#D<sTځ;
whțj
N/ sj
ʿo`S>)AR2S
eitN{]hJ
Cd/htyn
oqvTLW]FGPgtmX6kj
~vwn
lkt^Xg;
J>?JM=B
=MP346"S
)=8H<j
A=ūj
<&/1%ٹȳeQB
IZaKl9eJ
GRf*.
%'%#j
wqdY=MveS
got\.
Ҷ[nloy^GY;
ѽϳxqgaD:2 S
 5o((oN.&.&LpU42
$
==~
:D7<k,9
jQ[VRF=k,9YS
/5K(euTim{j
|rbZ_haXS
(>0;
VEħj
 +%DX=OEֹdTS
OXc:=#hKS
N[c>:PZ6<BZ
UUU4|KK#{32UBU2U7.&HC@η)
&
.
#ҷ;
R1-WubS
emq[3'i@vvk_\m{iUuduukEYlMS
Pl!mu;
yhkr`V&;
K54JG8B
8H#%[i;
b[B
[lcZs(
ԳSiω
O}b
9=JhTakH57RyqQ*e@beI0S	S
!R{
۹N=qS_z
ռort`]WrQ@
saċheaWR`
S
HM[;2p{L{j
|<motoqki
/L='&yǜ
Y ָ@X[WoLC`;
Ŵw6::x1R
= d
P"fPHePs8
n4g%rne [U&xy.*&hU[txa}}(m
h8
:aq
9p5ov
: :o:r
3]o



'
7t<
'
j,
!
,
/C~
p,-YS
Y,+p'+;
'pٷιFaЉ
N}H
;4B`I_^?11+
,{
۸N=d/I;
>.B
0N>,344gN:Wh
|	n
N5W
oWW
6:n
65W
3
,$
I
u$
xE)gF3O]chH=Qpl~j
~k֧ºѴkPVF!$*c-6}{|
~~>6!+(fv
%o
rZm
h%
<
r%
<
C77u
77D6
e
N%>
oX>
Z
X^
'I9*B
+:N
?
?
'
s-
9
-
'
=t2
9
$
9
<
]
2
]
-
]
$
]
<
!
_%2
!
A%-
#~q~ivw\
[
T
j}~{j|ex
u{|igyjg|
_
\x

omoSL
_L
_L
я
D
t
Tsyz

vJD
]
7
 7
7
|
R
s{
R

c
|
J
ֈA
C
Z~yz~b?]
$gJj:̀og'Gi}f^wj:fitR:mnyi}JCj!ȴosjob!i}JE
(6
o~~ ]A
]u}ty
x
)U
v
m_

m
k vzyl C
\
4}ro
ywND
Y
p{~
yj
3

Tz~~Nyz
wTyz

w
:
>

|
y
y
0y
+&L|
M~
׆{{4$]|!
W%<
*
T2
*
>-
*
g<
_
-
,
8errXXr8-UOO
9C01!8!8Gp5xstAaVF
5EE	
C   T l      #To{"-i7,gk&0S_mAH_q .K[w{',BW\bv					&	/	5	:	?	D	I	R	V	b	j	o	t												'͡
?05RyqQ*߹cBbbK0S	S
!R¬JSIO^;R^z
׺7<k,9Y)
&
@
+6`

5-H;
>.B
0M>)8вǽa
P=N~H
<+ 
7
-+{
۹N=1
[
1
0
aW5
+
*6
UJ?P
0
`X5
<%
Y*7kk,E
*7kK
e!'HIH"'_"J(;
B
4
T\
t
H&#2_4
27__4E
27_L%G;
G 'ML%GB
G 'MHݼ9U
9ZZECb;< £pn
t
0L7ຳ f*p]wv|irsub1wcȨۡHi|{ngVd}oooo|_PeH&==z(
o<z%PJ \';
>(kj
r\D:%'8S
_)gmpY
V[h?4HHA3@ft
!8Z;
4>MRj
xlSCI"8N'S
&kux}b
hmuWUMRU9WpY
XnlN^k;
]SB
Uo]\m7*;
R
}~J

R
t
J
mv9YB
Y&->I>+H
ݼӴ\9F9Z`Yib
9!ZX%<c
h^
(H9*B
+:utit<SOTh5*;
hWH=h)7[S
K
9G?
;
UOOUYPB
PYX
9C;
H%B
#GJ8n
BdeapR.J;
ȲpdZM'2*S
C;
C6T_TdY
	WnlNio;
ojB
jooihp
.P(z4Z_V
Nn_:u
;
I)%U
6+Dbaau,6
6%>
Pxx11$1Ȗ~&V\_T(p,-w
,+p9E;
H%B
&CG:Xh
9o9r
K
ED/p/[EDeT4(CS
C(;Dq
:p
Yylg
ݖ'&S
+('PJ
{}xyyw~wyAA}x}9w
Ǿa
O>z
+B
Y;
*P,d
#`9S
BQ
nU
d

!       , - / -Z % + ! T  Z L A0 4,  . P < ' 1Q 0 ' < ? 0 : G " 8 D	 9 e 1j + $n / 9a Dv 0 ; I ' F V ]  5  Z ; Z Z Z ; Z= a/  Zk Zd Z ZR ; ZR ; Z + ( O \ $ %  A X	 ; 8X |K ( L; / 1\ /x $ 1l L NF L S Ll L / L 1 L ! "l FS ]  D T 0 4 4K u 2 ;   ; Z ZR ; OK (K (K (K (K (K (; /\ /\ /\ /\ / Sl L / / / / /l Fl Fl Fl F 8 EE 4 ?x : h- (l L> 5> 5   Y R 3b ' R ;> 5 5 , $ (   *. P $ ) $^ ,^ 5 D,    R ;J ; / 8 8 ? ' ? 'T   4b ,b 5 $ $ B D " " 0  Z  Z Z= a===R ;R ; eR ; O O O S N = O O    8  N      
  , latn          kern                  [   X<^hz2DV"T4	D

4
XVtR:TnbV2,28JlrxR`Fh.p0R  %  A B D E G  1 5 8 = ? Q R S U X  ] _ a     / 8 O Q R S U ] _ a b 
       % 1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g        ! % / B D E F G H d e f g h      % 1 5 = ? B C D E G~ Q R S T U ] _ b d e g      - ]   
   ! " # $ % & ' / 1 5 8~ = ? A H O Q R S T U [ \ ] ^ _ ` a b c d e f g h              ! %   " %   # % '    % '     ! % '     ! % '      t   
   ! " # $ & '     % '        ! # %   B D E G  B D E G (   - / 1 5 = ? A B C D E F G J Q R S T U ] _ b c d e g             
  
 - B D E F G d e g   1 5 = ? D E F G Q R S U ] _ d e f g           - / 8 A B D E F G H J K f k    Q R S ] d e g  "     - 
 / 1 5 8 = ? H O Q R S U ] _ a d e g h              - B D E F G J O 
 d g  
    / 8   "   / 1 5 = ? A B C D E G O Q R S T U ] _ b c d e g         #    - 1 5 = ? B C D E G~ J Q R S T U ] _ b d e g                - / 8 A B D E F G H J K f k        / 8 D E F G H O Q S T  ] b  c  d 
 e 
 g 
    
         - B D E G  8 B D E G Q R S T 
 U ] _ b 
   - / A B D E F G H J T b d e f g h  2      ( ) / 1 5 8 = ? A H O Q R S T U V W X Z [ \ ] ^ _ ` a b c d e f g h            	    / 8 F f   5      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            5      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            (   - / 1 5 8 = ? A C D E G O Q R S T U W X Z ] _ b c d e g           5  ~  ~  ( ) / 1 5 8~ = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h      ~         1 5 = ? A H Q R S T U ] _ d e g        1 5 8 = ? O Q R S X  ] _ a d e f g      1 5 = ? B C D E G T X  b d e g     - J b d e g      - J K d e f g h k        - J Q R S U ] _ d e f g   
   
    
     
      - J K d e f g h k          - # J  K  O Q R S U ] _ h k   -        #    #   J   - J d e g   J O Q R S U ] _ b c d e g           - J d e g   - J d e g      - J K d e f g h k           - J K d e f g h k       J       J O Q R S U ] _ h        #    #    - J K a b d e f g h k      J Q R S U ] _    
  
   J      - J K O Q R S U ] _ a d e f g h k               - J K O Q R S U ] _ a d e f g h k            - J K O Q R S U ] _ a d e g k              - J K O Q R S U ] _ a d e f g h k          
 J Q R S U ] _     1 5 8 = ? Q R S U X # ] _ a d e f g h     "  %  d e f g  Q R S ] d e g   %  "      - / 8 A B D E F G H J K f k        - J K d e f g h k   1 5 = ? B C D E F G O 
 T b d e g   
     " #  B D E F G Q R S U ] _ d e f g   / A B D E F G H T a b d e f g h   1 5 = ? B C D E G~ Q R S T U ] _ b d e g     Q R S ] d e g       - J K d e f g h k    ! % / B D E F G H d e f g h     ! % / B D E F G H d e f g h    / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a        B D E F G Q R S U ] _ d e f g   T a b d e f g h  1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g     1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g                        ) 	 / 5  8 :  = J  O Q + S V . Y Y 2 [ i 3   B   D   E   F   I   J   K   L   O   T   V   Y